Pb installation maj de java

Le
Sylt
Bonjour,

Sous XP. Echec lors de la mise à jour de Java proposée par (l'éditeur).
Le message d'erreur est le suivant:
"Erreur - Java (TM) Update
Impossible de lancer le programme d'installation de java (TM) Update: Erreur
d'application des transformations. Vérifier que les chemins de transformation
spécifiées sont valides."

Merci pour votre aimable réponse.

--
Sylt
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
GM
Le #1272831

Bonjour,

Sous XP. Echec lors de la mise à jour de Java proposée par (l'éditeur).
Le message d'erreur est le suivant:
"Erreur - Java (TM) Update
Impossible de lancer le programme d'installation de java (TM) Update: Erreur
d'application des transformations. Vérifier que les chemins de transformation
spécifiées sont valides."

Merci pour votre aimable réponse.


Bonjour,
Essaie de charger à partir de ce site, c'est ce que j'ai fait car j'ai eu des erreurs pour la version 5, impossible de télécharger alors que la
version 6, pas de problème.

http://java.sun.com/javase/downloads/index.jsp

Bonne chance.

y a pas de quoi. Guy

Sylt
Le #1272829
Merci GM

Il y a plusieurs versions, dois-je charger la version nommée "JDK 6u1",
(pour une utilisation perso standart).

Cordialement


--
Sylt




Bonjour,

Sous XP. Echec lors de la mise à jour de Java proposée par (l'éditeur).
Le message d'erreur est le suivant:
"Erreur - Java (TM) Update
Impossible de lancer le programme d'installation de java (TM) Update: Erreur
d'application des transformations. Vérifier que les chemins de transformation
spécifiées sont valides."

Merci pour votre aimable réponse.


Bonjour,
Essaie de charger à partir de ce site, c'est ce que j'ai fait car j'ai eu des erreurs pour la version 5, impossible de télécharger alors que la
version 6, pas de problème.

http://java.sun.com/javase/downloads/index.jsp

Bonne chance.

y a pas de quoi. Guy




Laurent Jumet
Le #1272826
Hello Sylt !

Sylt
Il y a plusieurs versions, dois-je charger la version nommée "JDK 6u1",
(pour une utilisation perso standart).


Non.
Tu dois prendre JRE.

--
Laurent Jumet - Point de Chat, Liège, BELGIUM
KeyID: 0xCFAF704C
[Restore address to laurent.jumet for e-mail reply.]

j
Le #1272825
Bonjour à tous !

"Sylt" a écrit dans le message
news:

Merci GM

Il y a plusieurs versions, dois-je charger la version nommée "JDK 6u1",
(pour une utilisation perso standart).

Cordialement



Désinstalle les anciennes versions ds Ajout/ Supp' du Panneau de
configuration

puis installe --» http://www.java.com/fr/download/

et dis-ns :o)

--
« De la discussion, jaillit la lumière.. »
Cdlt@+ à tous
http://www.java.com/fr/download/faq/index_general.xml

Jacques NOLF
Le #1270325
Bonsoir Sylt,

Voyez mon post ici du 17/04/2007 08:22 et les
Re qui suivent !
Et surtout celui du 17/04/2007 20:38 , utilisez ce
lien après avoir supprimé (Ajouter ou supprimer) toutes les anciennes
versions sauf une la plus récente - probablement la version 5 update 11 -
téléchargez la nouvelle version 6 update 1 ensuite supprimez cette (devenue)
ancienne version 5 update 11 !

Cordialement,

J.Nolf

"Sylt"
Bonjour,

Sous XP. Echec lors de la mise à jour de Java proposée par (l'éditeur).
Le message d'erreur est le suivant:
"Erreur - Java (TM) Update
Impossible de lancer le programme d'installation de java (TM) Update:
Erreur
d'application des transformations. Vérifier que les chemins de
transformation
spécifiées sont valides."

Merci pour votre aimable réponse.

--
Sylt


Sylt
Le #1269930
Merci à tous,
J'ai fait un peu de ménage . . .
mais dois-je supprimer
Java
-- RuntimeEnvironment, SE v1.4.2_04
avant de télécharger nlle version
?
Sylt



Bonsoir Sylt,

Voyez mon post ici du 17/04/2007 08:22 et les
Re qui suivent !
Et surtout celui du 17/04/2007 20:38 , utilisez ce
lien après avoir supprimé (Ajouter ou supprimer) toutes les anciennes
versions sauf une la plus récente - probablement la version 5 update 11 -
téléchargez la nouvelle version 6 update 1 ensuite supprimez cette (devenue)
ancienne version 5 update 11 !

Cordialement,

J.Nolf

"Sylt"
Bonjour,

Sous XP. Echec lors de la mise à jour de Java proposée par (l'éditeur).
Le message d'erreur est le suivant:
"Erreur - Java (TM) Update
Impossible de lancer le programme d'installation de java (TM) Update:
Erreur
d'application des transformations. Vérifier que les chemins de
transformation
spécifiées sont valides."

Merci pour votre aimable réponse.

--
Sylt







Sylt
Le #1058339
Java 6.1 installée
Merci
--
Sylt



Merci à tous,
J'ai fait un peu de ménage . . .
mais dois-je supprimer
Java
-- RuntimeEnvironment, SE v1.4.2_04
avant de télécharger nlle version
?
Sylt



Bonsoir Sylt,

Voyez mon post ici du 17/04/2007 08:22 et les
Re qui suivent !
Et surtout celui du 17/04/2007 20:38 , utilisez ce
lien après avoir supprimé (Ajouter ou supprimer) toutes les anciennes
versions sauf une la plus récente - probablement la version 5 update 11 -
téléchargez la nouvelle version 6 update 1 ensuite supprimez cette (devenue)
ancienne version 5 update 11 !

Cordialement,

J.Nolf

"Sylt"
Bonjour,

Sous XP. Echec lors de la mise à jour de Java proposée par (l'éditeur).
Le message d'erreur est le suivant:
"Erreur - Java (TM) Update
Impossible de lancer le programme d'installation de java (TM) Update:
Erreur
d'application des transformations. Vérifier que les chemins de
transformation
spécifiées sont valides."

Merci pour votre aimable réponse.

--
Sylt









Publicité
Poster une réponse
Anonyme